html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--title:#222222;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
.content {
 max-width: 152.5rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.product_attrs .main {
 background-color: white;
 border-radius: 22px;
 border: 1px solid rgb(234, 234, 234);
 padding: 3.9rem 0px;
 transform: translateY(-50%);
 }
@media screen and (max-width: 768px){
.product_attrs .main {
 padding: 30px 0px;
 overflow: auto;
 }}
.product_attrs .main ul {
 display: flex;
 }
li {
 list-style: none;
 }
.product_attrs .main ul li {
 flex: 1 1 0%;
 display: flex;
 align-items: center;
 padding: 0px 5.6rem;
 gap: 2.6rem;
 }
@media screen and (max-width: 768px){
.product_attrs .main ul li {
 padding: 0px 20px;
 gap: 20px;
 }}
.product_attrs .main ul li .img {
 width: 9.5rem;
 height: 9.5rem;
 }
@media screen and (max-width: 768px){
.product_attrs .main ul li .img {
 width: 60px;
 height: 60px;
 min-width: 60px;
 }}
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.product_attrs .main ul li span {
 display: block;
 font-size: 1.8rem;
 color: rgb(77, 77, 77);
 }
@media screen and (max-width: 768px){
.product_attrs .main ul li span {
 font-size: 15px;
 }}
.Inter, h1, h2, h3 {
 font-family: "Inter Tight", sans-serif;
 }
.product_attrs .main ul li strong {
 font-size: 2.6rem;
 font-weight: 600;
 }
@media screen and (max-width: 768px){
.product_attrs .main ul li strong {
 font-size: 18px;
 white-space: nowrap;
 }}
.product_attrs .main ul li + li {
 border-left: 1px solid rgba(0, 0, 0, 0.14);
 }
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--primary:#14ae66;
--text:#4e4e4e;
--title:#222222;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.section_about {
 padding-top: 6.6rem;
 max-width: 256rem;
 margin: 0px auto;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.section_about {
 padding-top: 50px;
 }}
@media screen and (max-width: 768px){
.single-product .section_about {
 padding-top: 0px;
 }}
.content {
 max-width: 152.5rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.flex {
 display: flex;
 }
.wrap {
 flex-wrap: wrap;
 }
.between {
 justify-content: space-between;
 }
.flex_top {
 align-items: flex-start;
 }
.gap {
 gap: 3rem;
 }
.section_about .head {
 position: relative;
 z-index: 2;
 }
@media screen and (max-width: 768px){
.gap {
 gap: 20px;
 }}
@media screen and (max-width: 576px){
.section_about .head {
 display: block;
 }}
.section_about .head .lt, .section_about .head .rt {
 flex: 1 1 0%;
 }
.section_about .head .lt {
 max-width: 60rem;
 }
.Inter, h1, h2, h3 {
 font-family: "Inter Tight", sans-serif;
 }
.syedittext h2 {
 font-weight: 700;
 font-size: 5.9rem;
 line-height: 6.2rem;
 }
.section_about .head h2 {
 max-width: 58rem;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (max-width: 768px){
.head h2 {
 font-size: 22px;
 line-height: 1.3;
 }}
.section_about .head .line {
 width: 5.2rem;
 height: 5px;
 border-radius: 10px;
 background-color: var(--primary);
 position: relative;
 margin-top: 2.8rem;
 }
.section_about .head .line::before, .section_about .head .line::after {
 content: "";
 display: block;
 width: 5px;
 height: 5px;
 position: absolute;
 left: 6rem;
 top: 0px;
 border-radius: 50%;
 background-color: var(--primary);
 }
.section_about .head .line::after {
 left: 7.3rem;
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
.section_about .head .line {
 margin-top: 12px;
 }}
.section_about .head .lt strong {
 font-size: 2.3rem;
 display: block;
 margin-top: 3rem;
 }
.section_about .head strong {
 font-weight: 600;
 }
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
@media screen and (max-width: 768px){
.section_about .head .lt strong {
 margin-top: 12px;
 font-size: 16px;
 }}
.section_about .head .rt {
 max-width: 77.2rem;
 padding-top: 6rem;
 }
@media screen and (max-width: 768px){
.section_about .head .rt {
 width: 50%;
 padding-top: 0px;
 }}
@media screen and (max-width: 576px){
.section_about .head .rt {
 width: 100%;
 margin-top: 12px;
 }}
.syedittext p {
 color: var(--text);
 font-size: 1.8rem;
 line-height: 2.7rem;
 }
.section_about .head p {
 max-width: 67.6rem;
 }
[data-aos][data-aos][data-aos-delay="150"], body[data-aos-delay="150"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="150"].aos-animate, body[data-aos-delay="150"] [data-aos].aos-animate {
 transition-delay: 0.15s;
 }
@media screen and (max-width: 768px){
.head .desc, .head p {
 font-size: 14px;
 line-height: 1.5;
 margin-top: 12px;
 }}
@media screen and (max-width: 768px){
.section_about .head .rt p:first-child {
 margin-top: 0px;
 }}
.section_about .items {
 max-width: 67.6rem;
 margin-top: 4rem;
 }
[data-aos][data-aos][data-aos-delay="200"], body[data-aos-delay="200"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="200"].aos-animate, body[data-aos-delay="200"] [data-aos].aos-animate {
 transition-delay: 0.2s;
 }
@media screen and (max-width: 768px){
.section_about .items {
 margin-top: 15px;
 }}
.section_about .items ul {
 gap: 3rem 0px;
 display: grid;
 grid-template-columns: repeat(3, 1fr);
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.section_about .items ul {
 grid-template-columns: repeat(2, 1fr);
 }}
@media screen and (max-width: 768px){
.section_about .items ul {
 gap: 15px 0px;
 grid-template-columns: repeat(2, 1fr);
 }}
li {
 list-style: none;
 }
.section_about .items li {
 gap: 1.8rem;
 display: grid;
 align-items: center;
 grid-template-columns: auto 1fr;
 padding-right: 2rem;
 }
@media screen and (max-width: 768px){
.section_about .items li {
 gap: 8px;
 padding-right: 15px;
 }}
.section_about .items .img {
 width: 5.4rem;
 height: 5.4rem;
 }
@media screen and (max-width: 768px){
.section_about .items .img {
 width: 42px;
 height: 42px;
 }}
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.section_about .items strong {
 font-size: 2.1rem;
 }
@media screen and (max-width: 768px){
.section_about .items strong {
 font-size: 14px;
 }}
.section_about .items li:last-child {
 padding-right: 0px;
 }
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--primary:#14ae66;
--title:#222222;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.section_video {
 padding: 14rem 0px 16rem;
 }
.section_video.product_video {
 padding-top: 6.7rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.section_video {
 padding: 50px 0px;
 }}
@media screen and (max-width: 768px){
.section_video.product_video {
 padding-top: 30px;
 }}
.content {
 max-width: 152.5rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.section_video .video {
 position: relative;
 overflow: hidden;
 border-radius: 2.6rem;
 padding-bottom: 38.0577%;
 }
.section_video .video::after {
 content: "";
 position: absolute;
 inset: 0px;
 z-index: 2;
 pointer-events: none;
 background-image: linear-gradient(to right, rgb(0, 19, 37), rgba(0, 19, 37, 0.3));
 }
@media screen and (max-width: 768px){
.section_video .video {
 border-radius: 10px;
 }}
.section_video .video video, .section_video .video iframe, .section_video .video img {
 display: block;
 width: 100%;
 height: 100%;
 object-fit: cover;
 position: absolute;
 left: 0px;
 top: 0px;
 }
.section_video .btn_play {
 display: block;
 width: 7rem;
 height: 6rem;
 position: absolute;
 left: 50%;
 top: 50%;
 z-index: 3;
 transform: translate(-50%, -50%);
 border-radius: 0.7rem;
 transition: 0.3s;
 cursor: pointer;
 background: url(https://jscytev.com//wp-content/plugins/sytech-fronteditor/sytpl/product_3/assets/img/icon-play.svg) no-repeat center / 34% var(--primary);
 }
.section_video .btn_play:hover {
 transform: translate(-50%, -50%) scale(1.1);
 }
@media screen and (max-width: 768px){
.section_video .btn_play {
 width: 56px;
 height: 46px;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--title:#222222;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.product_key {
 padding: 0px 0px 11.1rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.product_key {
 padding: 0px 0px 50px;
 }}
.content {
 max-width: 152.5rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.center {
 text-align: center;
 }
.product_key .head {
 margin-bottom: -2rem;
 }
@media screen and (min-width: 769px) and (max-width: 1250px){
.product_key .head {
 margin-bottom: 20px;
 }}
.Inter, h1, h2, h3 {
 font-family: "Inter Tight", sans-serif;
 }
.syedittext h2 {
 font-weight: 700;
 font-size: 5.9rem;
 line-height: 6.2rem;
 }
@media screen and (max-width: 768px){
.head h2 {
 font-size: 22px;
 line-height: 1.3;
 }}
.flex {
 display: flex;
 }
.between {
 justify-content: space-between;
 }
.flex_middle {
 align-items: center;
 }
@media screen and (max-width: 768px){
.product_key .main > .flex {
 flex-flow: wrap;
 }}
@media screen and (max-width: 768px){
section .main > .flex {
 flex-flow: wrap;
 }}
.product_key .left {
 width: 45.11%;
 }
@media screen and (max-width: 768px){
.product_key .left {
 width: 100%;
 }}
@media screen and (max-width: 768px){
section .main > .flex > .left, section .main > .flex > .right {
 width: 100%;
 }}
.product_key .left .img {
 aspect-ratio: 1 / 1;
 background: url("https://jscytev.com//wp-content/plugins/sytech-fronteditor/sytpl/product_4/assets/img/feature_bg.svg") center center / cover no-repeat;
 transform: translateX(-5rem);
 }
@media screen and (max-width: 768px){
.product_key .left .img {
 transform: translateX(0px);
 }}
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.product_key .right {
 width: 52.45%;
 }
@media screen and (max-width: 768px){
.product_key .right {
 width: 100%;
 }}
@media screen and (max-width: 768px){
section .main > .flex > .right {
 margin-top: 30px;
 }}
li {
 list-style: none;
 }
.product_key .right li {
 display: flex;
 padding: 3.2rem 0px 4.1rem;
 border-bottom: 1px solid rgba(4, 4, 20, 0.14);
 }
@media screen and (max-width: 768px){
.product_key .right li {
 flex-direction: column;
 padding: 20px 0px;
 }}
.product_key .right li .icon {
 width: 8rem;
 height: 8rem;
 min-width: 8rem;
 margin-right: 3rem;
 }
@media screen and (max-width: 768px){
.product_key .right li .icon {
 width: 55px;
 height: 55px;
 min-width: 55px;
 }}
.product_key .right li strong {
 margin-right: 8.2rem;
 display: block;
 font-size: 2.4rem;
 line-height: 3.5rem;
 font-weight: 600;
 min-width: 16rem;
 padding-top: 1.2rem;
 }
@media screen and (min-width: 769px) and (max-width: 1024px){
.product_key .right li strong {
 margin-right: 30px;
 }}
@media screen and (max-width: 768px){
.product_key .right li strong {
 font-size: 16px;
 }}
.product_key .right li p {
 font-size: 1.7rem;
 line-height: 2.8rem;
 padding-top: 1.2rem;
 }
@media screen and (max-width: 768px){
.product_key .right li p {
 font-size: 14px;
 line-height: 1.6;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--text:#4e4e4e;
--primary:#14ae66;
--swiper-wrapper-transition-timing-function,initial:;
--title:#222222;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.product_app {
 background-color: rgb(14, 49, 58);
 position: relative;
 padding: 12.8rem 0px 11.6rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.product_app {
 padding: 50px 0px;
 }}
.product_app .cir1 {
 position: absolute;
 left: 0px;
 right: 0px;
 bottom: calc(100% - 2px);
 }
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.content {
 max-width: 152.5rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.center {
 text-align: center;
 }
.product_app .head {
 color: white;
 }
.Inter, h1, h2, h3 {
 font-family: "Inter Tight", sans-serif;
 }
.syedittext h2 {
 font-weight: 700;
 font-size: 5.9rem;
 line-height: 6.2rem;
 }
.product_app .head h2 {
 margin-bottom: 2.7rem;
 }
@media screen and (max-width: 768px){
.head h2 {
 font-size: 22px;
 line-height: 1.3;
 }}
.syedittext p {
 color: var(--text);
 font-size: 1.8rem;
 line-height: 2.7rem;
 }
.product_app .head p {
 color: rgba(255, 255, 255, 0.8);
 max-width: 102rem;
 margin: 0px auto;
 }
@media screen and (max-width: 768px){
.head .desc, .head p {
 font-size: 14px;
 line-height: 1.5;
 margin-top: 12px;
 }}
.product_app .nav {
 margin-top: 3.7rem;
 margin-bottom: 5rem;
 }
@media screen and (max-width: 768px){
.product_app .nav {
 margin: 30px 0px;
 }}
.product_app .nav ul {
 gap: 2rem;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
 }
@media screen and (max-width: 768px){
.product_app .nav ul {
 overflow: auto;
 flex-flow: row;
 justify-content: left;
 }}
li {
 list-style: none;
 }
.product_app .nav li {
 cursor: pointer;
 transition: 0.3s;
 font-size: 1.8rem;
 font-weight: 600;
 color: rgb(255, 255, 255);
 border-radius: 0.8rem;
 border: 1px solid rgba(255, 255, 255, 0.25);
 padding: 1.4rem 2.8rem;
 text-align: center;
 min-width: 20.8rem;
 }
.product_app .nav li:hover, .product_app .nav li.active {
 color: rgb(255, 255, 255);
 border-color: var(--primary);
 background-color: var(--primary);
 }
@media screen and (max-width: 768px){
.product_app .nav li {
 font-size: 14px;
 padding: 10px 20px;
 white-space: nowrap;
 }}
.swiper_box {
 position: relative;
 }
.swiper_product_app {
 overflow: hidden;
 }
.swiper-horizontal {
 touch-action: pan-y;
 }
.swiper-wrapper {
 position: relative;
 width: 100%;
 height: 100%;
 z-index: 1;
 display: flex;
 transition-property: transform;
 transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
 box-sizing: content-box;
 }
.swiper-android .swiper-slide, .swiper-ios .swiper-slide, .swiper-wrapper {
 transform: translate3d(0px, 0px, 0px);
 }
li.swiper-slide {
 height: auto;
 }
.swiper_product_app .swiper-slide {
 border-radius: 16px;
 overflow: hidden;
 }
.swiper-slide {
 flex-shrink: 0;
 width: 100%;
 height: 100%;
 position: relative;
 transition-property: transform;
 display: block;
 }
.swiper-backface-hidden .swiper-slide {
 transform: translateZ(0px);
 backface-visibility: hidden;
 }
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.img.img_cv {
 overflow: hidden;
 }
.swiper_product_app .swiper-slide .img {
 aspect-ratio: 478 / 263;
 }
.img.img_cv img {
 object-fit: cover;
 }
.swiper_product_app .swiper-slide .info {
 padding: 2.6rem 3.5rem 3.5rem 2.6rem;
 background-color: var(--primary);
 }
@media screen and (max-width: 768px){
.swiper_product_app .swiper-slide .info {
 padding: 20px;
 }}
.swiper_product_app .swiper-slide .info span {
 display: block;
 font-size: 1.7rem;
 color: rgba(255, 255, 255, 0.8);
 text-transform: uppercase;
 font-weight: 600;
 }
@media screen and (max-width: 768px){
.swiper_product_app .swiper-slide .info span {
 font-size: 15px;
 }}
.swiper_product_app .swiper-slide .info strong {
 font-size: 2.4rem;
 line-height: 3.2rem;
 font-weight: 500;
 color: white;
 margin-top: 1.3rem;
 display: block;
 }
@media screen and (max-width: 768px){
.swiper_product_app .swiper-slide .info strong {
 font-size: 16px;
 line-height: 1.5;
 }}
.swiper_btns {
 gap: 2.4rem;
 display: flex;
 }
.swiper_btns.middle {
 width: 98%;
 max-width: 179.2rem;
 justify-content: space-between;
 position: absolute;
 left: 50%;
 top: 50%;
 z-index: 2;
 pointer-events: none;
 transform: translate(-50%, -50%);
 }
@media screen and (max-width: 768px){
.swiper_btns {
 gap: 20px;
 }}
.swiper_btns.middle div {
 pointer-events: all;
 }
.swiper_btns div {
 width: 7rem;
 height: 7rem;
 cursor: pointer;
 display: flex;
 align-items: center;
 justify-content: center;
 transition: 0.3s;
 border-radius: 50%;
 border: 1px solid var(--primary);
 background-color: var(--primary);
 }
.swiper_btns div::after {
 content: "";
 display: block;
 width: 32%;
 height: 32%;
 transition: 0.3s;
 filter: contrast(0) brightness(2);
 background: url("https://jscytev.com//wp-content/plugins/sytech-fronteditor/sytpl/product_5/assets/img/arrow-line-l.svg") center center / contain no-repeat;
 }
.swiper_btns div:hover {
 background-color: rgb(255, 255, 255);
 }
.swiper_btns div:hover::after {
 filter: none;
 }
@media screen and (max-width: 768px){
.swiper_btns.white div:hover::after {
 filter: none;
 }}
@media screen and (max-width: 768px){
.swiper_btns div {
 width: 42px;
 height: 42px;
 }}
.swiper_btns.middle .swiper-button-disabled {
 pointer-events: none;
 }
.swiper_btns.white .swiper-button-disabled::after {
 filter: contrast(0) brightness(2);
 }
.swiper_btns .btn_next::after {
 transform: rotate(180deg);
 }
.swiper_btns .swiper-button-disabled {
 pointer-events: none;
 border-color: rgb(145, 145, 145);
 background-color: transparent;
 }
.swiper_btns .swiper-button-disabled::after {
 filter: contrast(0) brightness(0);
 }
.product_app .cir2 {
 position: absolute;
 left: 0px;
 right: 0px;
 top: calc(100% - 2px);
 transform: rotate(180deg);
 }
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
.tools_part_vendor .tools_part_box{
  padding: 4rem 0px;
  text-align: center;
}
.tools_part_vendor .tools_part_box input{
  padding: .8rem 1rem;
  border-radius: 5px;
  min-width: 300px;
  border: 1px #ddd solid ;
}
.tools_part_vendor .tools_part_box button{
  background: white;
  border: 1px solid #f8f8f8;
  color: #4c4c4c;
  padding: 0.8rem 1.5rem;
  display: inline-block;
  font-weight: 500;
  border: none;
  font-size: 16px;
  cursor: pointer;
  border-radius: 10px;
  background-color: #33bde9;
  border: 1px solid #33bde9;
  color: white;
  padding: 0.8rem 1.5rem;
}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--primary:#14ae66;
--swiper-wrapper-transition-timing-function,initial:;
--title:#222222;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.product_story {
 padding: 8rem 0px 16.7rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.product_story {
 padding: 50px 0px;
 }}
.content {
 max-width: 152.5rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.flex {
 display: flex;
 }
.between {
 justify-content: space-between;
 }
.product_story .head {
 margin-bottom: 5.7rem;
 }
@media screen and (max-width: 768px){
.product_story .head {
 margin-bottom: 30px;
 }}
.Inter, h1, h2, h3 {
 font-family: "Inter Tight", sans-serif;
 }
.syedittext h2 {
 font-weight: 700;
 font-size: 5.9rem;
 line-height: 6.2rem;
 }
@media screen and (max-width: 768px){
.head h2 {
 font-size: 22px;
 line-height: 1.3;
 }}
.swiper_btns {
 gap: 2.4rem;
 display: flex;
 }
@media screen and (max-width: 768px){
.swiper_btns {
 gap: 20px;
 }}
.swiper_btns div {
 width: 7rem;
 height: 7rem;
 cursor: pointer;
 display: flex;
 align-items: center;
 justify-content: center;
 transition: 0.3s;
 border-radius: 50%;
 border: 1px solid var(--primary);
 background-color: var(--primary);
 }
.swiper_btns div::after {
 content: "";
 display: block;
 width: 32%;
 height: 32%;
 transition: 0.3s;
 filter: contrast(0) brightness(2);
 background: url("https://jscytev.com//wp-content/plugins/sytech-fronteditor/sytpl/product_7/assets/img/arrow-line-l.svg") center center / contain no-repeat;
 }
.swiper_btns div:hover {
 background-color: rgb(255, 255, 255);
 }
.swiper_btns div:hover::after {
 filter: none;
 }
.swiper_btns .swiper-button-disabled {
 pointer-events: none;
 border-color: rgb(145, 145, 145);
 background-color: transparent;
 }
.swiper_btns .swiper-button-disabled::after {
 filter: contrast(0) brightness(0);
 }
@media screen and (max-width: 768px){
.swiper_btns div {
 width: 42px;
 height: 42px;
 }}
.swiper_btns .btn_next::after {
 transform: rotate(180deg);
 }
.swiper_product_story {
 overflow: hidden;
 }
.swiper-horizontal {
 touch-action: pan-y;
 }
.swiper-wrapper {
 position: relative;
 width: 100%;
 height: 100%;
 z-index: 1;
 display: flex;
 transition-property: transform;
 transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
 box-sizing: content-box;
 }
.swiper-android .swiper-slide, .swiper-ios .swiper-slide, .swiper-wrapper {
 transform: translate3d(0px, 0px, 0px);
 }
li {
 list-style: none;
 }
li.swiper-slide {
 height: auto;
 }
.product_story .swiper_product_story .swiper-slide {
 transition: 0.3s;
 width: 32.33% !important;
 }
.product_story .swiper_product_story .swiper-slide.swiper-slide-active {
 width: 42.5% !important;
 }
.swiper-slide {
 flex-shrink: 0;
 width: 100%;
 height: 100%;
 position: relative;
 transition-property: transform;
 display: block;
 }
.swiper-backface-hidden .swiper-slide {
 transform: translateZ(0px);
 backface-visibility: hidden;
 }
@media screen and (max-width: 768px){
.product_story .swiper_product_story .swiper-slide.swiper-slide-active, .product_story .swiper_product_story .swiper-slide, .product_story .swiper_product_story .swiper-slide.swiper-slide-active + .swiper-slide, .product_story .swiper_product_story .swiper-slide.swiper-slide-active + .swiper-slide + .swiper-slide {
 width: auto !important;
 max-width: 280px;
 }}
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.product_story .swiper_product_story .swiper-slide a {
 display: block;
 padding: 1.6rem;
 border: 2px solid rgb(234, 234, 234);
 border-radius: 16px;
 transition: 0.3s;
 }
.product_story .swiper_product_story .swiper-slide.swiper-slide-active a {
 border-color: var(--primary);
 }
.img.img_cv {
 overflow: hidden;
 }
.product_story .swiper_product_story .img {
 height: 26.6rem;
 border-radius: 11px;
 }
@media screen and (max-width: 768px){
.product_story .swiper_product_story .img {
 height: 150px;
 }}
.img.img_cv img {
 object-fit: cover;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.product_story .swiper_product_story .swiper-slide strong {
 display: block;
 margin-top: 2.7rem;
 font-size: 2.4rem;
 line-height: 3.4rem;
 font-weight: 600;
 min-height: 10.2rem;
 margin-bottom: 1.6rem;
 }
@media screen and (max-width: 768px){
.product_story .swiper_product_story .swiper-slide strong {
 font-size: 18px;
 line-height: 1.5;
 }}
@media screen and (max-width: 768px){
.product_story .swiper_product_story .swiper-slide .flex {
 align-items: center;
 }}
.btn {
 gap: 1.6rem;
 display: inline-flex;
 align-items: center;
 vertical-align: top;
 text-align: center;
 transition: 0.3s;
 cursor: pointer;
 color: rgb(255, 255, 255);
 font-size: 1.8rem;
 font-weight: 600;
 line-height: 5.6rem;
 padding: 0px 3rem;
 border-radius: 0.8rem;
 border: 1px solid var(--primary);
 background-color: var(--primary);
 }
.btn::after {
 content: "";
 display: block;
 width: 1.6rem;
 height: 1.2rem;
 transition: 0.3s;
 filter: contrast(0) brightness(2);
 background: url("https://jscytev.com//wp-content/plugins/sytech-fronteditor/sytpl/product_7/assets/img/arrow-line-r.svg") center center / contain no-repeat;
 }
.btn:hover {
 color: var(--primary);
 background-color: rgb(255, 255, 255);
 }
.btn:hover::after {
 filter: none;
 transform: translateX(5px);
 }
.product_story .swiper_product_story .swiper-slide .btn {
 opacity: 0;
 }
.product_story .swiper_product_story .swiper-slide-active .btn {
 opacity: 1;
 }
@media screen and (max-width: 768px){
.btn, .btn_more {
 gap: 8px;
 font-size: 14px;
 padding: 0px 20px;
 line-height: 40px;
 }}
.product_story .swiper_product_story .swiper-slide.swiper-slide-active + .swiper-slide, .product_story .swiper_product_story .swiper-slide.swiper-slide-active + .swiper-slide + .swiper-slide {
 width: 25.75% !important;
 }
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--text:#4e4e4e;
--primary:#14ae66;
--title:#222222;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.product_faq {
 padding: 11.6rem 0px 11.3rem;
 background-color: rgb(249, 249, 249);
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.product_faq {
 padding: 50px 0px;
 }}
.content {
 max-width: 152.5rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.flex {
 display: flex;
 }
.between {
 justify-content: space-between;
 }
@media screen and (max-width: 768px){
.product_faq .content > .flex {
 flex-flow: wrap;
 }}
.product_faq .left {
 width: 31.27%;
 }
@media screen and (max-width: 768px){
.product_faq .left, .product_faq .right {
 width: 100%;
 }}
.Inter, h1, h2, h3 {
 font-family: "Inter Tight", sans-serif;
 }
.syedittext h2 {
 font-weight: 700;
 font-size: 5.9rem;
 line-height: 6.2rem;
 }
.product_faq .left .head h2 {
 margin-bottom: 3rem;
 }
@media screen and (max-width: 768px){
.head h2 {
 font-size: 22px;
 line-height: 1.3;
 }}
@media screen and (max-width: 768px){
.product_faq .left .head h2 {
 margin-bottom: 15px;
 }}
.syedittext p {
 color: var(--text);
 font-size: 1.8rem;
 line-height: 2.7rem;
 }
.product_faq .left .head p {
 margin-bottom: 4.4rem;
 }
@media screen and (max-width: 768px){
.head .desc, .head p {
 font-size: 14px;
 line-height: 1.5;
 margin-top: 12px;
 }}
@media screen and (max-width: 768px){
.product_faq .left .head p {
 margin-bottom: 20px;
 }}
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.btn {
 gap: 1.6rem;
 display: inline-flex;
 align-items: center;
 vertical-align: top;
 text-align: center;
 transition: 0.3s;
 cursor: pointer;
 color: rgb(255, 255, 255);
 font-size: 1.8rem;
 font-weight: 600;
 line-height: 5.6rem;
 padding: 0px 3rem;
 border-radius: 0.8rem;
 border: 1px solid var(--primary);
 background-color: var(--primary);
 }
.btn::after {
 content: "";
 display: block;
 width: 1.6rem;
 height: 1.2rem;
 transition: 0.3s;
 filter: contrast(0) brightness(2);
 background: url("https://jscytev.com//wp-content/plugins/sytech-fronteditor/sytpl/product_8/assets/img/arrow-line-r.svg") center center / contain no-repeat;
 }
.btn:hover {
 color: var(--primary);
 background-color: rgb(255, 255, 255);
 }
.btn:hover::after {
 filter: none;
 transform: translateX(5px);
 }
@media screen and (max-width: 768px){
.btn, .btn_more {
 gap: 8px;
 font-size: 14px;
 padding: 0px 20px;
 line-height: 40px;
 }}
.product_faq .right {
 width: 57.5%;
 }
@media screen and (max-width: 768px){
.product_faq .right {
 margin-top: 40px;
 }}
.product_faq .right .question strong {
 font-size: 2rem;
 display: block;
 padding: 1.9rem 3rem;
 border-radius: 8px;
 background-color: rgb(255, 255, 255);
 font-weight: 600;
 position: relative;
 cursor: pointer;
 }
.product_faq .right .faq.active strong {
 background-color: rgb(15, 49, 58);
 color: white;
 font-weight: 400;
 }
.product_faq .right .faq strong::after {
 content: "";
 width: 1.9rem;
 height: 1.9rem;
 position: absolute;
 transition: 0.3s;
 right: 3.8rem;
 top: 2rem;
 background: url("https://jscytev.com//wp-content/plugins/sytech-fronteditor/sytpl/product_8/assets/img/plus-green.svg") center center / contain no-repeat;
 }
.product_faq .right .faq.active strong::after {
 transform: rotate(135deg);
 filter: brightness(100);
 }
@media screen and (max-width: 768px){
.product_faq .right .question strong {
 font-size: 17px;
 padding: 10px 35px 10px 20px;
 line-height: 1.5;
 }}
@media screen and (max-width: 768px){
.product_faq .right .faq strong::after {
 right: 15px;
 }}
.product_faq .right .question .answer {
 font-size: 1.7rem;
 line-height: 2.8rem;
 color: rgb(81, 81, 81);
 padding: 0px 3rem;
 margin-top: 2.5rem;
 margin-bottom: 3.5rem;
 display: none;
 }
@media screen and (max-width: 768px){
.product_faq .right .question .answer {
 font-size: 14px;
 padding: 0px 20px;
 margin-top: 15px;
 margin-bottom: 20px;
 }}
.product_faq .right .faq + .faq {
 margin-top: 2rem;
 }
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}